[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Math' (#rtl)

# GradToDeg

Convert grads angle to degrees angle

## Declaration

Source position: math.pp line 320

`function GradToDeg(`
`grad: Float`
`):Float;`

## Description

Gradtodeg converts its argument grad (an angle in grads) to degrees. (100 grad is 90 degrees)

## Errors

None.

## See also

cycletorad |  | Convert cycle angle to radians angle
degtograd |  | Convert degree angle to grads angle
radtodeg |  | Convert radians angle to degrees angle
radtograd |  | Convert radians angle to grads angle
radtocycle |  | Convert radians angle to cycle angle
gradtorad |  | Convert grads angle to radians angle

## Example

    Program Example15;

    { Program to demonstrate the gradtodeg function. }

    Uses math;

    begin
      writeln(gradtodeg(100));
      writeln(gradtodeg(200));
      writeln(gradtodeg(300));
    end.